/** replace css **/
.barraClima.full{padding: 0!important; height: 30px!important;}

.barraClima.capaGazetaonline.full{height: inherit!important;}

.loginLinks._box, .loginLinks._box *{margin: 0; border: none; padding: 0;}
.loginLinks._box {
  display: table;
  float: right;
}

.loginLinks._box.capa{float: left!important;}

.loginLinks._box ul li {
	margin: 0;
  float: left;
  padding: 5px 0!important;
}
.loginLinks._box ul li.linkMenu{border: solid 1px #FFF;}
.loginLinks._box a {
  border-left: 1px solid #DCDAD4;
  padding: 0 6px;
  margin: 0 1px;
}
.loginLinks._box li:first-child a{border-left: none;}

/** login **/
.wall-notlogged, .wall-islogged{display: none;}
.loginLinks._box ul li:hover {
  background-color: #DFE5E7;
}

.loginLinks._box ul li:hover a{
  border-left: solid 1px #DFE5E7; 
}


/** box login **/
.login_wall li.wall-notlogged{position: relative; z-index: 99;}
.login_wall .box_login{width: 300px; height: 140px; background-color: #e4e4e4; color: #0B7C9E; position: relative; right: 0; top: 4x; display: none; padding-left: 10px; float: right} 
.login_wall li.wall-notlogged:hover .box_login{display: table;} 
.login_wall .box_login input{width: 220px; height: 25px; background-color: #fff; border: none; float:right; margin-right: 20px; margin-top:0px;}
.login_wall .box_login p{width: 290px; height: 20px; padding-top: 10px;}
.login_wall .box_login .bt_acessar{width: 75px; height: 22px; background-color:#495257; color: #fff; text-decoration: none; display: block;
  text-align: center; font-size: 14px; padding-top: 3px; float: left; margin-left: 10px;}
  .login_wall .box_login .esqueci_senha{float: right; font-size: 10px; color: #5A6569 !important; text-decoration: none; background: none; margin-top: 10px; width: 130px;}
  .login_wall .box_login .esqueci_senha:hover{text-decoration: underline; }
  .login_wall .box_login .box_inf{width: 300px; height: 30px; margin-top: 30px;}
  .login_wall .box_login .box_inf a.bt_acessar{ color: #FFF; text-decoration: none;}
  .login_wall .box_login form { margin: 10px 0 0 0!important;}

  .login_wall .list-drop{padding: 0!important; background:url("http://midias.gazetaonline.com.br/imagens/2012/icones/setas/azul_baixo.png") no-repeat scroll right 11px transparent; border-right: solid 1px #FFF!important;}
  .wall-islogged .drop-item {position: relative;}

  .login_wall .list-drop:hover{border-left: solid 1px #FFF!important; border-right: solid 1px #FFF!important; background-color: #DFE5E7; background-image: none;}

  .login_wall .drop-item a.drop{text-decoration: none!important;}
  .login_wall .drop-item a.drop .user_name{float: right;height: 15px;margin: 0 15px 0 0!important;overflow: hidden;width: 65px;}

  .login_wall .drop-item .columns{display: none;width: 100%;}

  .login_wall .list-drop:hover .drop-item .columns{display: block;position: absolute; background-color: #DFE5E7;width: 100%; z-index: 9999; margin-top: 2px;}

  .login_wall .drop-item .columns .col a{ font-size: 11px;}
  .login_wall .drop-item .columns .col li{border: solid 1px transparent; margin-top: -3px;}
  .login_wall .drop-item .columns .col li:hover {background-color: #fff; width: 99%;border: solid 1px #DCDAD4;}
  .login_wall .drop-item .columns .col li:hover a{border-left: solid 1px #fff;}

  .login_wall .box_login #wall_remember_passwd{display: none;}
  .login_wall .box_login #wall_remember_passwd a.btn_voltar{float: right; font-size: 10px; color: #5A6569 !important; text-decoration: none; background: none; margin-top: 10px; }
  .login_wall .box_login #wall_remember_passwd a.btn_voltar:hover{text-decoration: underline; }

  .login_wall .trocarSenha .box-troca-senha {
    display: none;
    float: right;
    left: -191px;
    position: absolute;
    width: 160px;
    top: 0;
    background-color: #C4C4C4;
    color: #0B7C9E;
    padding: 0 10px 10px;
    border: 1px solid #DCDAD4;
  }

  .login_wall .trocarSenha:hover .box-troca-senha {
    display: table;
  }

  .login_wall .trocarSenha form { margin: 10px 0 0 0!important;}
  .login_wall .trocarSenha input{width: 170px; height: 25px; background-color: #fff; border: none; float:right; margin-right: 20px; margin-top:0px;}
  .login_wall .trocarSenha p{width: 170px; height: 20px; padding-top: 10px;}
  .login_wall .trocarSenha p label, .login_wall .trocarSenha p input{float: left; margin-top: 2px;}
  .login_wall .trocarSenha .box_inf{width: 170px; height: 30px; margin-top: 66px;}
  .login_wall .trocarSenha .bt_acessar{width: 75px; height: 22px; background-color:#495257; color: #fff; text-decoration: none; display: block;
    text-align: center; font-size: 14px; padding-top: 3px; float: left;}

/*
.login_wall {list-style-type:none; float: right;}
.login_wall li{position: relative;}
.login_wall li.linkMenu{padding: 8px 0 8px 15px !important}
.login_wall li .drop {padding-right:21px; }
.login_wall li .col li a:hover{color:#333;}

.login_wall_login{width: 300px; height: 30px;color: #0B7C9E;} 
.login_wall_login .login_wall{color: #0B7C9E; text-decoration: none; padding: 6px;}
.login_wall_login .login_wall:hover{color: #0B7C9E; text-decoration: underline;}
.login_wall_login .login{width: 60px; height: 30px;color: #0B7C9E; display: block; text-decoration: none !important; float: right; text-align: center;}
.login_wall_login .login:hover{background-color: #e4e4e4 !important;}


.wall-islogged.list-drop .drop-item{margin-right:  15px;}*/ 

/** mensagem **/

.faixa_visitante{width: 99.9%; height: 80px; background-color: #F1DE42; position: fixed; bottom: 0; display: none;}
.bt_fechar{width: 75px; height: 22px; background-color:#495257; color: #fff; text-decoration: none; display: block;
 text-align: center; font-size: 14px; padding-top: 3px; float: right; margin-right: 50px; margin-top: -25px;}
 .faixa_visitante p{font-size: 16px; text-align: center; color: #000; padding: 20px; width: 92%;}
 .faixa_visitante p a{text-decoration: none; color: #1C688B;}
 .faixa_visitante p a:hover{text-decoration: underline;}

 .box_vertical{width: 630px; height: 350px; background-color: #E4E4E4; background-image: url("../../../imagens/canto.png"); background-repeat: no-repeat; background-position: right top}
 .box_vertical p{width: 630px; padding: 10px; color: #484848;  font-size: 20px; margin-top: -4px; padding-left: 10px;}
 .box_vertical h1{width: 630px; padding-left: 10px; padding-top: 10px; font-size: 30px;color: #0B7C9E}

 .box_vertical .boxpreco{width: 300px; height: 190px; float: left;}
 .box_vertical .boxpreco p{width: 160px; float: left; font-size: 15px;}
 .box_vertical .boxpreco h1{width: 315px; float: left; font-size: 18px; font-weight: bold; font-size: 17px;}
 .box_vertical .boxpreco h2{width: 120px; float: right ;color:#1C9794}
 .box_vertical .boxpreco h2 span{font-size: 72px; line-height: 40px;}
 .box_vertical .boxpreco .preco{width: 102px; height: 80px; float: left; border-right: 1px solid #999; padding-right: 10px;}
 .box_vertical .boxpreco .preco p span{font-size: 52px; line-height: 0px;color:#1C9794; font-weight: bold; }
 .box_vertical .boxpreco .preco p{width: 160px; float: right; font-size: 15px; margin-right: -70px; line-height: 0px;color:#1C9794 }
 .box_vertical .boxpreco a{width: 190px; float: left; padding-top: 30px; color:#5A6569 }
 .box_vertical .boxpreco .bt_acessar{width: 90px; height: 22px; background-color:#495257; color: #fff; text-decoration: none; display: block;
   text-align: center; font-size: 14px; padding-top: 3px; float: left; margin-left: 10px; margin-top: 44px;}

   .box_vertical .boxlogin{width: 315px; height: 190px;float: left;}
   .box_vertical .boxlogin p{width: 190px; float: left}    
   .box_vertical .boxlogin h1{width: 315px; float: left; font-weight: bold; font-size: 17px; padding-bottom: 10px;}
   .box_vertical .boxlogin input{width: 220px; height: 25px; background-color: #fff; border: none; float:right; margin-right: 20px; margin-top:0px;}
   .box_vertical .boxlogin p{width: 300px; margin-left: 10px; height: 20px; padding-top: 10px; font-size: 15px; color: #0B7C9E}
   .box_vertical .boxlogin .bt_acessar{width: 80px; height: 22px; background-color:#495257; color: #fff; text-decoration: none; display: block;
     text-align: center; font-size: 14px; padding-top: 3px; float: right; margin-left: 10px; margin-top: 12px; margin-right: 15px; padding-left: 0px; }
     .box_vertical .boxlogin a{width: 150px; float: left; padding-left: 20px; padding-top: 20px; color:#5A6569; }


     .box_horizontal{width: 340px; height: 600px; background-color: #E4E4E4; background-image: url("../../../imagens/canto.png"); background-repeat: no-repeat; background-position: right top }
     .box_horizontal p{width: 310px; padding: 10px; color: #484848;  font-size: 20px; margin-top: -4px; padding-left: 10px;}
     .box_horizontal h1{width: 310px; padding-left: 10px; padding-top: 10px; font-size: 30px;color: #0B7C9E}

     .box_horizontal .boxprecoh{width: 320px; height: 200px; float: left;}
     .box_horizontal .boxprecoh p{width: 180px; float: left; font-size: 15px;}
     .box_horizontal .boxprecoh h1{width: 315px; float: left; font-size: 18px; font-weight: bold; font-size: 17px;}
     .box_horizontal .boxprecoh h2{width: 120px; float: right ;color:#1C9794}
     .box_horizontal .boxprecoh h2 span{font-size: 72px; line-height: 40px;}
     .box_horizontal .boxprecoh .precoh{width: 102px; height: 80px; float: left; padding-right: 10px;}
     .box_horizontal .boxprecoh .precoh p span{font-size: 52px; line-height: 0px;color:#1C9794; font-weight: bold; }
     .box_horizontal .boxprecoh .precoh p{width: 160px; float: right; font-size: 15px; margin-right: -70px; line-height: 0px;color:#1C9794 }
     .box_horizontal .boxprecoh a{width: 190px; float: left; padding-top: 30px; color:#5A6569 }
     .box_horizontal .boxprecoh .bt_acessar{width: 90px; height: 22px; background-color:#495257; color: #fff; text-decoration: none; display: block;
      text-align: center; font-size: 14px; padding-top: 3px; float: left; margin-left: 10px; margin-top: 44px;}

      .box_horizontal .boxloginh{width: 315px; height: auto;float: left;}
      .box_horizontal .boxloginh p{width: 190px; float: left}    
      .box_horizontal .boxloginh h1{width: 315px; float: left; font-weight: bold; font-size: 17px; padding-bottom: 10px;}
      .box_horizontal .boxloginh input{width: 220px; height: 25px; background-color: #fff; border: none; float:right; margin-right: 20px; margin-top:0px;}
      .box_horizontal .boxloginh p{width: 300px; margin-left: 10px; height: 20px; padding-top: 10px; font-size: 15px; color: #0B7C9E}
      .box_horizontal .boxloginh .bt_acessar{width: 80px; height: 22px; background-color:#495257; color: #fff; text-decoration: none; display: block;
        text-align: center; font-size: 14px; padding-top: 3px; float: right; margin-left: 10px; margin-top: 12px; margin-right: 15px; padding-left: 0px; }
        .box_horizontal .boxloginh a{width: 150px; float: left; padding-left: 20px; padding-top: 20px; color:#5A6569; }

        /* Classe flutuante para o aviso */
      .layer-aviso {position:fixed; left: 35%; width: auto; height:auto; z-index:9991; top:3%; display: none; border: solid 4px #A8A8A8; border-radius: 6px; /*padding-top:90px;*/}
      .layer-aviso .fechar_layer {position:relative; float: right; top: -14px; right: -14px;}
      .layer-aviso .fechar_layer img{width: 30px; height: 30px; }
      .layer-aviso .link-central {color: #0B7C9E !important;font-weight: bold;margin-top: 16px;padding: 0 !important;text-align: center;width: 100% !important;}
      
      .bg_box_aviso {background-color: #CCCCCC;height: 100000px;left: 0;opacity: 0.84;position: absolute;top: 0;width: 100%;z-index: 9990; display:none;} 
      

